{
"advancements.post_mortem_advancement.descr": "Возродитесь под действием тотема Посмертной Жизни",
"block.nourished_nether.cracked_quartz_bricks": "Кирпичи из треснутого кварца",
"block.nourished_nether.cracked_soul_quartz_bricks": "Кирпичи из треснутого камня души",
"block.nourished_nether.ectoplasm_block": "Блок Эктоплазмы",
"block.nourished_nether.red_nether_brick_fence_gate": "Ворота из красного кирпича из Нижнего мира",
"block.nourished_nether.basalt_brick_slab": "Плита из кирпича базальта",
"advancements.reactor_low_advacement.descr": "Активируйте Нижний Реактор с использованием порошка блаиза",
"block.nourished_nether.obsidian_stairs": "Лестницы из обсидиана",
"item.nourished_nether.sludge_brick": "Кирпич из сляка",
"item.nourished_nether.necronium_ingot": "Слиток Некрония",
"item.nourished_nether.necronium_sword": "Меч из Некрония",
"block.nourished_nether.ectoplasm_block_active": "Активированный блок Эктоплазмы",
"block.nourished_nether.sludge_brick_slab": "Плита из кирпича сляка",
"block.nourished_nether.soul_quartz_brick_slab": "Плита из кирпича камня души",
"item.minecraft.tipped_arrow.effect.stasis_potions": "Стрела стазиса",
"item.nourished_nether.raw_hoglin": "Сырая свинья-демон",
"block.nourished_nether.cracked_sludge_bricks": "Кирпичи из треснутого сляка",
"block.nourished_nether.smooth_basalt_brick_wall": "Забор из гладкого кирпича базальта",
"advancements.soul_forge_advancement.descr": "Выковайте слиток золота в Некроний с использованием Кузницы Души",
"itemGroup.tabnourished_nether_tab": "Nourished Nether",
"item.nourished_nether.warped_nether_brick": "Искаженный кирпич из Нижнего мира",
"block.nourished_nether.smooth_soul_quartz": "Гладкий камень души",
"item.nourished_nether.netherite_nugget": "Кристалл незерита",
"advancements.soul_quartz_advancement.descr": "Разрыхлите богатый слякотью камень души",
"block.nourished_nether.chiseled_sludge_bricks": "Резные кирпичи из сляка",
"item.nourished_nether.necronium_axe": "Топор из Некрония",
"advancements.nourished_nether_root.title": "Nourished Nether",
"block.nourished_nether.warped_brick_wall": "Забор из искаженного кирпича из Нижнего мира",
"block.nourished_nether.quartz_brick_slab": "Плита из кирпича кварца",
"block.nourished_nether.warped_brick_fence_gate": "Ворота из искаженного кирпича из Нижнего мира",
"advancements.top_level_necronium.descr": "Прокачайте любой инструмент Некрония до 3 уровня, убив 600 мобов с его помощью",
"item.nourished_nether.cooked_hoglin": "Жареная свинья-демон",
"block.nourished_nether.necronium_block": "Блок из Некрония",
"block.nourished_nether.chiseled_warped_nether_bricks": "Резной искаженный кирпич из Нижнего мира",
"block.nourished_nether.soul_quartz_pillar": "Стильный камень души",
"block.nourished_nether.polished_basalt_slab": "Плита из полированного базальта",
"block.nourished_nether.chiseled_obsidian_bricks": "Резные кирпичи из обсидиана",
"block.nourished_nether.smooth_basalt_wall": "Забор из гладкого базальта",
"item.minecraft.lingering_potion.effect.stasis_potions": "Лингерирующее зелье стазиса",
"block.nourished_nether.basalt_bricks": "Кирпичи из базальта",
"advancements.reactor_mid_advancement.title": "Инопланетные тираны",
"block.nourished_nether.soul_quartz_bricks": "Кирпичи из камня души",
"block.nourished_nether.soul_weeds": "Трава души",
"item.nourished_nether.nether_fungus_stew": "Похлебка из нижнего гриба",
"advancements.nether_delight.descr": "Создайте полтерпорк и съешьте его",
"item.nourished_nether.ash_lump": "Кусок пепла",
"block.nourished_nether.soul_quartz_block": "Блок камня души",
"advancements.nether_delight.title": "Пугающе вкусно",
"effect.nourished_nether.stasis": "Стазис",
"block.nourished_nether.hoglin_hide_block": "Блок свиных шкур",
"block.nourished_nether.obsidian_bricks": "Кирпичи из обсидиана",
"item.nourished_nether.necronium_nugget": "Кристалл Некрония",
"block.nourished_nether.warped_bricks": "Искаженные кирпичи из Нижнего мира",
"block.nourished_nether.sludge_bricks": "Кирпичи из сляка",
"item.nourished_nether.totem_of_post_mortem": "Тотем Посмертной Жизни",
"item.minecraft.splash_potion.effect.stasis_potions": "Зелье стазиса",
"block.nourished_nether.warped_brick_slab": "Плита из искаженного кирпича из Нижнего мира",
"advancements.soul_quartz_advancement.title": "Копая выгоду",
"block.nourished_nether.soul_quartz_stairs": "Лестницы из камня души",
"block.nourished_nether.smooth_soul_quartz_stairs": "Лестницы из гладкого камня души",
"config.nourished_nether.nourished_nether_config": "nourished_nether_config",
"block.nourished_nether.netherite_scrap_block": "Блок обломков незерита",
"block.nourished_nether.gilded_blackstone_brick_stairs": "Лестницы из блестящего кирпича из Нижнего мира",
"item.nourished_nether.ectoplasm": "Эктоплазма",
"block.nourished_nether.basalt_slab": "Плита из базальта",
"block.nourished_nether.chiseled_basalt_bricks": "Резные кирпичи из базальта",
"block.nourished_nether.smooth_soul_quartz_wall": "Забор из гладкого камня души",
"block.nourished_nether.obsidian_slab": "Плита из обсидиана",
"item.minecraft.potion.effect.stasis_potions": "Зелье стазиса",
"block.nourished_nether.ash": "Блок пепла",
"block.nourished_nether.ashy_basalt": "Пепловый базальт",
"block.nourished_nether.gilded_blackstone_brick_wall": "Забор из блестящего кирпича из Нижнего мира",
"block.nourished_nether.glowing_obsidian": "Светящийся обсидиан",
"block.nourished_nether.obsidian_brick_slab": "Плита из кирпича обсидиана",
"block.nourished_nether.cracked_basalt_bricks": "Кирпичи из треснутого базальта",
"advancements.post_mortem_advancement.title": "Он жив! Снова...",
"block.nourished_nether.soul_quartz_wall": "Забор из камня души",
"block.nourished_nether.ghoulflower": "Гульцвет",
"item.nourished_nether.necronium_pickaxe": "Кирка из Некрония",
"block.nourished_nether.warped_brick_fence": "Ворота из искаженного кирпича из Нижнего мира",
"block.nourished_nether.quartz_brick_stairs": "Лестницы из кирпича кварца",
"item.nourished_nether.strange_elixir": "Странный эликсир",
"advancements.top_level_necronium.title": "Привидение эффективности",
"item.nourished_nether.ecto_spawn_egg": "Яйцо спауна Экто",
"block.nourished_nether.smooth_quartz_wall": "Забор из гладкого кварца",
"block.nourished_nether.red_nether_brick_fence": "Забор из красного кирпича из Нижнего мира",
"item.nourished_nether.sludge_ball": "Мяч из сляка",
"block.nourished_nether.soul_forge": "Кузница Души",
"item.nourished_nether.soul_quartz": "Камень души",
"gui.nourished_nether.transmutation_table_gui.button_empty": "Трансмутировать",
"block.nourished_nether.cracked_warped_bricks": "Треснутые искаженные кирпичи из Нижнего мира",
"block.nourished_nether.basalt_brick_wall": "Забор из кирпича базальта",
"block.nourished_nether.basalt_stairs": "Лестницы из базальта",
"block.nourished_nether.soul_sludge": "Душевная слякоть",
"block.nourished_nether.nether_brick_fence_gate": "Ворота из кирпича Нижнего мира",
"item.nourished_nether.hoglin_hide": "Свиная шкура",
"item.nourished_nether.red_nether_brick": "Красный кирпич из Нижнего мира",
"block.nourished_nether.soul_quartz_brick_stairs": "Лестницы из кирпича камня души",
"block.nourished_nether.smooth_basalt_slab": "Плита из гладкого базальта",
"block.nourished_nether.sludge_brick_fence": "Забор из кирпича сляка",
"block.nourished_nether.polished_basalt_wall": "Полированный Забор из базальта",
"block.nourished_nether.cracked_red_nether_bricks": "Треснутые красные кирпичи из Нижнего мира",
"advancements.reactor_mid_advancement.descr": "Активируйте Нижний Реактор средней мощности",
"block.nourished_nether.smooth_basalt_brick_stairs": "Лестницы из гладкого кирпича базальта",
"block.nourished_nether.sludge_brick_stairs": "Лестницы из кирпича сляка",
"block.nourished_nether.smooth_basalt_brick_slab": "Плита из гладкого кирпича базальта",
"block.nourished_nether.soul_quartz_brick_wall": "Забор из кирпича камня души",
"block.nourished_nether.nether_reactor_core": "Ядро Нижнего Реактора",
"block.nourished_nether.cracked_obsidian_bricks": "Треснутые кирпичи из обсидиана",
"block.nourished_nether.basalt_brick_stairs": "Лестницы из кирпича базальта",
"advancements.reactor_high_advancement.descr": "Активируйте Нижний Реактор с очень высокой мощностью",
"block.nourished_nether.nether_reactor_rod": "Жердь Нижнего Реактора",
"block.nourished_nether.quartz_brick_wall": "Забор из кирпича кварца",
"block.nourished_nether.obsidian_brick_stairs": "Лестницы из кирпича обсидиана",
"advancements.strange_elixir_advancement.title": "Внимание: включены побочные эффекты",
"block.nourished_nether.quartz_wall": "Забор из кварца",
"block.nourished_nether.netherrack_wall": "Забор из адского камня",
"block.nourished_nether.chiseled_soul_quartz": "Резной камень души",
"block.nourished_nether.basalt_ash_spawner": "Спавнер золы базальта",
"block.nourished_nether.netherrack_slab": "Плита из Нижнего камня",
"block.nourished_nether.netherrack_stairs": "Лестницы из Нижнего камня",
"item.nourished_nether.necronium_shovel": "Лопата из Некрония",
"block.nourished_nether.sludge_brick_fence_gate": "Ворота из кирпича сляка",
"advancements.nourished_nether_root.descr": "Вас ждет более пикантный Нижний мир...",
"block.nourished_nether.polished_basalt_stairs": "Лестницы из полированного базальта",
"gui.nourished_nether.transmutation_table_gui.label_transmutation_table": "Кузня души",
"advancements.full_necronium_hoe_advancement.title": "Время хорошо провести",
"advancements.strange_elixir_advancement.descr": "Выпейте бутылку странного эликсира",
"advancements.full_necronium_hoe_advancement.descr": "Убейте достаточное количество мобов с помощью мотыги Некрония, чтобы прокачать ее до уровня 3",
"block.nourished_nether.smooth_soul_quartz_slab": "Плита из гладкого камня души",
"block.nourished_nether.cracked_smooth_basalt_bricks": "Треснутые гладкие кирпичи из базальта",
"block.nourished_nether.obsidian_wall": "Забор из обсидиана",
"entity.nourished_nether.ecto": "Экто",
"block.nourished_nether.gilded_blackstone_brick_slab": "Плита из блестящего кирпича из Нижнего мира",
"block.nourished_nether.obsidian_brick_wall": "Забор из кирпича обсидиана",
"item.nourished_nether.polterpork": "Полтерпорк",
"block.nourished_nether.smooth_basalt_stairs": "Лестницы из гладкого базальта",
"item.nourished_nether.soul_coal": "Душевный уголь",
"block.nourished_nether.sludge_brick_wall": "Забор из кирпича сляка",
"block.nourished_nether.warped_brick_stairs": "Лестницы из искаженного кирпича из Нижнего мира",
"block.nourished_nether.soul_quartz_slab": "Плита из камня души",
"advancements.soul_forge_advancement.title": "Живые металлы",
"block.nourished_nether.gilded_blackstone_bricks": "Блестящие кирпичи из блестящего камня",
"advancements.reactor_low_advacement.title": "Все системы включены",
"block.nourished_nether.smooth_basalt_bricks": "Гладкие кирпичи из базальта",
"block.nourished_nether.rich_soul_sludge": "Богатая душевная слякоть",
"block.nourished_nether.chiseled_red_nether_bricks": "Резные красные кирпичи из Нижнего мира",
"block.nourished_nether.basalt_wall": "Забор из базальта",
"item.nourished_nether.necronium_hoe": "Мотыга из Некрония",
"advancements.reactor_high_advancement.title": "Причина для беспокойства"
}